pulp_npm_client 0.1.0a5.dev1674098219 → 0.1.0a5.dev1674184678

Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 796e9db32998a0b0ded572d429a8993fdc7b00d840c904c3ce495590191519d1
4
- data.tar.gz: 0533be80a4e26c973e644425ffc6b6faea5eb765bbaa87ca6b76a8e6f20cb5f2
3
+ metadata.gz: 3e85617e34337f5b0e648bb2fec0aa111ed964e24dc28f12eda4aba7c3a79dc5
4
+ data.tar.gz: 81ce6e9d6f3b6db9bfabb3d48e22f216566163877844f84d031466800ce27b32
5
5
  SHA512:
6
- metadata.gz: df31b618e742908ceae157bde767956fe46963aae6ee753431f7d031c9125cfc7663f1b903ed692fe411c7cb4e225a8877c4b527c84b2c8cdf3e8361f09a35f2
7
- data.tar.gz: f51001c0142e09dc96b606d3bd441933ef162fc16ab037d0be268ed3b31315d75dde4b41f73eb593613dea97750a4a5a38be82d8d0b29f9fdacb09b553c8e984
6
+ metadata.gz: b3d12f3fcb2630a5032dbf5e703c49254e17ca581d11d24965c34a4134955dd162d464ef963025120cd77e5c1a2399bcd1b2aad3c39bea41859188bd062287a6
7
+ data.tar.gz: 1a6a3ae2fa78e130f2c46460c8f4b4aca60899f69687c5c2ede6643208b003f20761d937ea7734d104494068cd7103d7361191d4ef1201b7ed684326b8f0d503
data/README.md CHANGED
@@ -7,7 +7,7 @@ Fetch, Upload, Organize, and Distribute Software Packages
7
7
  This SDK is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:
8
8
 
9
9
  - API version: v3
10
- - Package version: 0.1.0a5.dev1674098219
10
+ - Package version: 0.1.0a5.dev1674184678
11
11
  - Build package: org.openapitools.codegen.languages.RubyClientCodegen
12
12
  For more information, please visit [https://pulpproject.org](https://pulpproject.org)
13
13
 
@@ -24,16 +24,16 @@ gem build pulp_npm_client.gemspec
24
24
  Then either install the gem locally:
25
25
 
26
26
  ```shell
27
- gem install ./pulp_npm_client-0.1.0a5.dev1674098219.gem
27
+ gem install ./pulp_npm_client-0.1.0a5.dev1674184678.gem
28
28
  ```
29
29
 
30
- (for development, run `gem install --dev ./pulp_npm_client-0.1.0a5.dev1674098219.gem` to install the development dependencies)
30
+ (for development, run `gem install --dev ./pulp_npm_client-0.1.0a5.dev1674184678.gem` to install the development dependencies)
31
31
 
32
32
  or publish the gem to a gem hosting service, e.g. [RubyGems](https://rubygems.org/).
33
33
 
34
34
  Finally add this to the Gemfile:
35
35
 
36
- gem 'pulp_npm_client', '~> 0.1.0a5.dev1674098219'
36
+ gem 'pulp_npm_client', '~> 0.1.0a5.dev1674184678'
37
37
 
38
38
  ### Install from Git
39
39
 
@@ -11,5 +11,5 @@ OpenAPI Generator version: 4.3.1
11
11
  =end
12
12
 
13
13
  module PulpNpmClient
14
- VERSION = '0.1.0a5.dev1674098219'
14
+ VERSION = '0.1.0a5.dev1674184678'
15
15
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: pulp_npm_client
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.1.0a5.dev1674098219
4
+ version: 0.1.0a5.dev1674184678
5
5
  platform: ruby
6
6
  authors:
7
7
  - OpenAPI-Generator
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2023-01-19 00:00:00.000000000 Z
11
+ date: 2023-01-20 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: faraday
@@ -203,36 +203,36 @@ signing_key:
203
203
  specification_version: 4
204
204
  summary: Pulp 3 API Ruby Gem
205
205
  test_files:
206
- - spec/api/repositories_npm_versions_api_spec.rb
206
+ - spec/api/repositories_npm_api_spec.rb
207
207
  - spec/api/pulp_npm_packages_api_spec.rb
208
- - spec/api/remotes_npm_api_spec.rb
209
208
  - spec/api/content_packages_api_spec.rb
209
+ - spec/api/remotes_npm_api_spec.rb
210
210
  - spec/api/distributions_npm_api_spec.rb
211
- - spec/api/repositories_npm_api_spec.rb
211
+ - spec/api/repositories_npm_versions_api_spec.rb
212
212
  - spec/api_client_spec.rb
213
213
  - spec/configuration_spec.rb
214
- - spec/models/paginatednpm_npm_repository_response_list_spec.rb
215
- - spec/models/paginatednpm_package_response_list_spec.rb
216
- - spec/models/content_summary_response_spec.rb
217
- - spec/models/paginatednpm_npm_distribution_response_list_spec.rb
218
- - spec/models/npm_npm_remote_spec.rb
219
214
  - spec/models/npm_package_response_spec.rb
220
215
  - spec/models/paginated_repository_version_response_list_spec.rb
221
- - spec/models/patchednpm_npm_distribution_spec.rb
216
+ - spec/models/npm_npm_remote_spec.rb
217
+ - spec/models/npm_package_spec.rb
222
218
  - spec/models/repair_spec.rb
223
- - spec/models/npm_npm_distribution_response_spec.rb
219
+ - spec/models/paginatednpm_npm_repository_response_list_spec.rb
224
220
  - spec/models/repository_sync_url_spec.rb
225
- - spec/models/paginatednpm_npm_remote_response_list_spec.rb
221
+ - spec/models/repository_add_remove_content_spec.rb
226
222
  - spec/models/npm_npm_repository_spec.rb
227
- - spec/models/npm_npm_remote_response_spec.rb
228
223
  - spec/models/repository_version_response_spec.rb
229
- - spec/models/repository_add_remove_content_spec.rb
224
+ - spec/models/patchednpm_npm_distribution_spec.rb
225
+ - spec/models/paginatednpm_npm_remote_response_list_spec.rb
226
+ - spec/models/async_operation_response_spec.rb
227
+ - spec/models/patchednpm_npm_repository_spec.rb
228
+ - spec/models/content_summary_response_spec.rb
230
229
  - spec/models/policy_enum_spec.rb
231
- - spec/models/patchednpm_npm_remote_spec.rb
232
230
  - spec/models/npm_npm_repository_response_spec.rb
233
- - spec/models/npm_npm_remote_response_hidden_fields_spec.rb
234
- - spec/models/npm_package_spec.rb
235
- - spec/models/async_operation_response_spec.rb
236
231
  - spec/models/npm_npm_distribution_spec.rb
237
- - spec/models/patchednpm_npm_repository_spec.rb
232
+ - spec/models/patchednpm_npm_remote_spec.rb
233
+ - spec/models/paginatednpm_package_response_list_spec.rb
234
+ - spec/models/npm_npm_distribution_response_spec.rb
235
+ - spec/models/npm_npm_remote_response_hidden_fields_spec.rb
236
+ - spec/models/npm_npm_remote_response_spec.rb
237
+ - spec/models/paginatednpm_npm_distribution_response_list_spec.rb
238
238
  - spec/spec_helper.rb